.avia-section.av-8md6by-0638afeecc691945ad8798dec73ae7da{
background-color:#002a48;
background-image:unset;
}
.avia-section.av-8md6by-0638afeecc691945ad8798dec73ae7da .av-section-color-overlay{
opacity:0.4;
background-image:url(https://www.veritext.com/wp-content/themes/enfold/images/background-images/polygon.png);
background-repeat:repeat;
}

#top .av-special-heading.av-30h33i-1dda43e15cfd6215b60ca8939476eebb{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-30h33i-1dda43e15cfd6215b60ca8939476eebb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-30h33i-1dda43e15cfd6215b60ca8939476eebb .special-heading-inner-border{
border-color:#41b8d5;
}
.av-special-heading.av-30h33i-1dda43e15cfd6215b60ca8939476eebb .av-subheading{
font-size:15px;
color:#41b8d5;
}
body .av-special-heading.av-30h33i-1dda43e15cfd6215b60ca8939476eebb .av-special-heading-tag .heading-wrap:before{
border-color:#41b8d5;
}
body .av-special-heading.av-30h33i-1dda43e15cfd6215b60ca8939476eebb .av-special-heading-tag .heading-wrap:after{
border-color:#41b8d5;
}

#top .hr.hr-invisible.av-z21pym-698966fbad37623cbb0f1cdd98116951{
height:100px;
}

.flex_column.av-41aqv2-4779a4a4ab3cf2fa054ca1740074e5f2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mo3axa31-4fe51a63a5be8d271b094c02f9feb29e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mo3axa31-4fe51a63a5be8d271b094c02f9feb29e .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-17590hv-7feb0564b0f38dc1911f2f47d32648e6{
border-width:1px;
border-color:#2ab2d6;
border-style:solid;
border-radius:10px 10px 10px 10px;
padding:30px 20px 20px 20px;
background-color:#ffffff;
}

#top .av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46{
padding-bottom:10px;
color:#083657;
font-size:20px;
}
body .av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46 .av-special-heading-tag{
font-size:20px;
}
.av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46 .special-heading-inner-border{
border-color:#2ab2d6;
}
.av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46 .av-subheading{
font-size:15px;
color:#2ab2d6;
}
body .av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46 .av-special-heading-tag .heading-wrap:before{
border-color:#2ab2d6;
}
body .av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46 .av-special-heading-tag .heading-wrap:after{
border-color:#2ab2d6;
}

#top .hr.av-mo3eu3f7-2953f1368d5c96edcfc6f237640c910f{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mo3eu3f7-2953f1368d5c96edcfc6f237640c910f .hr-inner{
width:200px;
border-color:#083657;
max-width:45%;
}

#top .hr.hr-invisible.av-1364eme-864d50611291e7d039a6796109fa054f{
height:50px;
}

#top #wrap_all .avia-button.av-mo3e70ec-afcf14cdb1545cf8f7262e106814aa80:hover{
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-mo3e70ec-afcf14cdb1545cf8f7262e106814aa80:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-k0i0me-c48a84ed4c00edec2da2cf55e1735c71{
height:50px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-mo3ep4zp-69f80da8de2786ab3eb214b7bd3b9a46 .av-special-heading-tag{
font-size:0.8em;
}
}
